Dapo Ladimeji wrote:
I am having trouble installing Zope on a redhat linux. I seem to always get build errors whether trying Zope 2.10 or Zope 3. At first it seems Ok - I attach the initial lines. the full verbose error message is in the attached email. This is frustrating as it has taken many hours trying to resolve.
I trust someone knows what the problem is:

yum install python2.4-dev

(or something similar)


Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to